import 'package:json_annotation/json_annotation.dart';

part 'fastCate.g.dart';

@JsonSerializable()
class FastCate {
    FastCate();

    num id;
    String cate_name;
    num pid;
    String pic;
    
    factory FastCate.fromJson(Map<String,dynamic> json) => _$FastCateFromJson(json);
    Map<String, dynamic> toJson() => _$FastCateToJson(this);
}
